#masthead {
	/* background-color:red; */
}

.formfactory_small{
    width:3%;
}


.submitLink .chl2_button {
	margin: 20px 80px;
}

.keyword label{
	display: none;	
}

.footnote {
	color:#aaa;
	font-size: 10px;
	font-weight: bold;
}

.ui-slider {
	width: 98%;
    margin: 0px auto 20px auto;
    top: -20px;
}

.chl2_labelledField {
    /*float: left;*/
    padding-right: 10px;
}

 
.chl2_labelledField label{
    padding-left: 5px !important;
}

 /*
.chl2_form .chl2_formItem {
    width: auto;
}

fieldset legend {
    font-size: 1.25em;
    font-weight: bold;  
}

.chl2_majorButton {
    clear:both;
    float: right;
}

.chl2_form, .chl2_panel {
    background: none repeat scroll 0 0 #F2F2F2;
}


.chl2_form .chl2_formItem input.chl2_clear {
    clear:both !important;
}

.inherit {
	clear: inherit;
}
*/
fieldset#fieldset-hide   {
    padding:0;
    margin:0;
    border:none;
}

fieldset#fieldset-hide legend {
    visibility:hidden;
}

.chl2_formItem.left {
	float:left !important;
	padding-right: 30px;
}

.chl2_formItem.clear {
	clear:right;
}

.chl2_formItem input {
	/*float:left !important;	*/
}

.showhide {
	display: none;
}

.address.showhide {
	display: block;
}

.clear_right {
	clear: right;
}

.furtherInfo.groupInfo li {
    display: block;
    float: left;
    margin-bottom: 1.429em;
    padding-right: 18px;
    width: 48%;
}
.furtherInfo.groupInfo li {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    margin-bottom: 0.7145em;
}


.flexi2Col .flexiMain.groupPage{
    width: 100%;
}

h2.iniForm {
    margin-top: 20px;
}